Description: don't run postinst.pl
Author: Pierre Chifflier <pollux@debian.org>
Forwarded: not-needed
Reviewed-By: Xavier Guimard <x.guimard@free.fr>
Last-Update: 2018-04-11

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -19,7 +19,7 @@
 install :: all pure_install doc_install
 	$(NOECHO) $(NOOP)';
 
-    $re .= "\n\t[ ! -f run-postinst ] || $^X postinst.pl\n";
+    #$re .= "\n\t[ ! -f run-postinst ] || $^X postinst.pl\n";
 
     return $re;
 }
